---
arch: x86_64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.22.4 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: bios
image_key: 3.22.4-x86_64-bios-cloudinit-metal-oci
name: alpine-3.22.4-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.4
revision: '0'
version: '3.22'
built: '2026-04-17T15:56:05.571078'
uploaded: '2026-04-17T22:34:25.314235'
signed: '2026-04-17T22:34:32.284926'
released: '2026-04-19T16:58:55.689133'
artifacts:
metadata_updated: '2026-04-19T16:58:55.689530'
